.clearfix ul li ul { position:absolute; display:none; margin:30px 0 0 -93px;z-index:999;}
.clearfix ul li ul li { float:none;list-style:none;background:#2f81d8; width:108px;border-bottom:1px dotted #ccc;}
.clearfix ul li ul li a { border-right:none;}
.clearfix ul li:hover ul{ display:block;}

A.c60414{
font-size: 9pt;
color: #ffffff;
line-height: 150%;
text-decoration: none;}
A.c60414:link {
color: #ffffff;}  
A.c60414:visited {
color: #ffffff;}  
A.c60414:active {
color: #ffffff;}  
A.c60414:hover {
color: #cc0000;}
